@import url("https://api.fontshare.com/v2/css?f[]=satoshi@900,700,500,400,450,300,200&display=swap");

@tailwind base;
@tailwind components;
@tailwind utilities;

body::-webkit-scrollbar {
  display: none;
}

.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}
